*,
*::after,
*::before {
	box-sizing: border-box;
	word-wrap: break-word;
}

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd,
p,
div,
span,
img,
a,
table,
tr,
th,
td,
small,
button,
time,
figure {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	color: inherit;
	vertical-align: baseline;
}

header,
footer,
nav,
section,
article,
aside,
figure,
figcaption {
	display: block;
}

body {
	line-height: 1;
}

ol,
ul {
	list-style: none;
	list-style-type: none;
}

a {
	text-decoration: none;
	cursor: pointer;
}

img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

html {
	font-size: min(0.0694444444vw, 1.3888888889px);
}

body {
	color: #000;
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-size: max(14px, 16rem);
	font-weight: 400;
	line-height: 1;
	position: relative;
}

.inner {
	width: 100%;
	max-width: 1100rem;
	margin-inline: auto;
}

.message {
	background: #eeeded;
	padding-block: 250rem 120rem;
	position: relative;
	overflow: hidden;
}

.message__mv {
	width: 1160rem;
	margin-inline: auto;
}

.message__mv-title {
	font-family: "Syncopate", sans-serif;
	font-size: max(50px, 85rem);
	font-weight: 700;
	color: #303030;
	line-height: 1.03;
}

.message__mv-sub {
	color: #FF4800;
	font-size: max(16px, 22rem);
	font-weight: 700;
	line-height: 1.45;
}

.message__catch {
	margin-top: 150rem;
}

.message__catch-heading {
	font-size: max(40px, 80rem);
	font-weight: 500;
	color: #303030;
}

.message__catch-heading > span {
	display: block;
}

.message__catch-heading .--orange {
	color: #FF4800;
}

.message__catch-heading .message__catch-heading02 {
	margin-top: 30rem;
}

.message__catch-lead {
	margin-top: 40rem;
	color: #FF4800;
	font-size: max(14px, 24rem);
	font-weight: 500;
	line-height: 1.8;
}

.message__body {
	padding-block: 79rem 79rem;
}

.message__body-container {
	width: 750rem;
	margin-inline: auto 0;
}

.message__body-texts.--02 {
	margin-top: 30rem;
}

.message__body-text {
	font-size: max(13px, 16rem);
	line-height: 1.8;
}

.message__body-text.--large {
	font-size: max(15px, 18rem);
}

.message__body-text.--large + .--large {
	margin-top: 19rem;
}

.message__body-text + .message__body-text {
	margin-top: 21rem;
}

.message__body-img-wrap {
	margin-top: 30rem;
}

.message__body-img-wrap img {
	width: 100%;
	height: auto;
	display: block;
	aspect-ratio: 750/417;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
}

.message__be {
	text-align: center;
}

.message__be-title-wrap {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	gap: 48rem;
}

.message__be-title-item {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.message__be-en {
	display: block;
	font-family: "Syncopate", sans-serif;
	font-size: max(20px, 50rem);
	font-weight: 700;
	color: #FF4800;
}

.message__be-ja {
	display: block;
	font-size: max(12px, 18rem);
	font-weight: 500;
	color: #777777;
	line-height: 1.8;
}

.message__be-text {
	margin-top: 40rem;
	font-size: max(14px, 18rem);
	line-height: 1.8;
	font-weight: 500;
}

.message__be-signature-wrap {
	display: block;
	text-align: right;
}

.message__be-signature {
	margin-top: 79rem;
	display: inline-block;
	padding-right: 75rem;
	text-align: left;
}

.message__be-signature img {
	margin-top: 24px;
	width: auto;
	height: auto;
	max-width: 315rem;
	display: inline-block;
}

.message__be-position {
	font-size: max(11px, 16rem);
	font-weight: 500;
	color: #222;
}

.interview {
	background: #eeeded;
	padding-block: 250rem 120rem;
	position: relative;
	overflow: hidden;
}

.interview__mv {
	width: 1160rem;
	margin-inline: auto;
}

.interview__mv-title {
	font-family: "Syncopate", sans-serif;
	font-size: max(50px, 85rem);
	font-weight: 700;
	color: #303030;
	line-height: 1.03;
}

.interview__mv-sub {
	color: #FF4800;
	font-size: max(16px, 22rem);
	font-weight: 700;
	line-height: 1.45;
}

.interview__catch {
	margin-top: 150rem;
}

.interview__catch-inner {
	display: flex;
	gap: 50rem;
	align-items: flex-end;
}

.interview__catch-heading {
	font-size: max(40px, 80rem);
	font-weight: 500;
	color: #303030;
}

.interview__catch-heading > span {
	display: block;
}

.interview__catch-heading .--orange {
	color: #FF4800;
}

.interview__catch-heading .interview__catch-heading02 {
	margin-top: 30rem;
}

.interview__catch-lead {
	flex: 1;
	color: #222;
	font-size: max(14px, 18rem);
	font-weight: 500;
	line-height: 1.8;
}

.interview__catch-lead span {
	display: block;
	margin-top: 18rem;
}

.interview-list {
	padding-block: 80rem 120rem;
}

.interview-list__cards {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 40rem;
}

.interview-list__cards .interview-list__card:nth-child(3) .interview-list__card-link {
	padding: 177rem 20rem 33rem 30rem;
}

.interview-list__card-link {
	padding: 177rem 30rem 33rem 30rem;
	height: 100%;
	display: block;
	color: #FFF;
	overflow: hidden;
	position: relative;
}

.interview-list__card-link::after {
	content: "";
	display: block;
	width: 54rem;
	height: 54rem;
	background-color: #FFF;
	-webkit-mask: url(../img/interview-arrow.svg) no-repeat center/contain;
	mask: url(../img/interview-arrow.svg) no-repeat center/contain;
	position: absolute;
	z-index: 2;
	top: 30rem;
	right: 30rem;
}

.interview-list__card-img {
	position: absolute;
	inset: 0;
	aspect-ratio: 530/360;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.interview-list__card-img img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center top;
	object-position: center top;
}

.interview-list__card-body {
	position: relative;
	z-index: 2;
}

.interview-list__card-info {
	display: flex;
	align-items: center;
	gap: 10rem;
	margin-bottom: 20rem;
}

.interview-list__card-name {
	font-size: max(16px, 24rem);
	font-weight: 700;
	line-height: 1.45;
	color: #222;
}

.interview-list__card-dept {
	flex: 1;
	font-size: max(12px, 15rem);
	font-weight: 500;
	line-height: 1.46;
}

.interview-list__card-heading {
	font-size: max(22px, 32rem);
	font-weight: 700;
	margin-bottom: 10rem;
}

.interview-list__card-text {
	font-size: max(12px, 16rem);
	font-weight: 500;
	line-height: 1.5;
}

.guest__mv {
	position: relative;
}

.guest__mv-img-wrap img {
	aspect-ratio: 1440/717;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
	width: 100%;
	height: auto;
	display: block;
}

.guest__mv-content {
	position: absolute;
	left: 100rem;
	bottom: 88rem;
	letter-spacing: 0;
}

.guest__mv-profile {
	display: flex;
	align-items: center;
	gap: 10px;
}

.guest__mv-name {
	font-weight: 700;
	font-size: max(12px, 24rem);
	line-height: 1.45;
	color: #222;
	flex-shrink: 0;
}

.guest__mv-dept {
	font-size: max(12px, 15rem);
	line-height: 1.46;
	font-weight: 500;
	color: #FF4800;
}

.guest__mv-catch {
	margin-top: 27px;
	color: #FFF;
	font-size: max(50px, 90rem);
	line-height: 1.15;
}

.guest__mv-text {
	margin-top: 27px;
	color: #222;
	font-size: max(18px, 24rem);
	font-weight: 500;
	line-height: 1.5;
}

.guest__qa {
	padding-block: 114rem;
	background: #f7f7f7;
}

.guest__qa-wrap + .guest__qa-wrap {
	margin-top: 100rem;
}

.guest__qa-title {
	font-size: max(22px, 32rem);
	font-weight: 700;
	color: #222;
	line-height: 1.8;
	padding: 8rem 10rem 8rem 30rem;
}

.guest__qa-list {
	padding-top: 27rem;
	border-top: 1px solid #999999;
	position: relative;
}

.guest__qa-list::after {
	position: absolute;
	content: "";
	top: 30rem;
	left: 0;
	width: 1px;
	height: calc(100% - 30rem);
	background-image: repeating-linear-gradient(to bottom, #999999 0, #999999 2px, transparent 2px, transparent 4px);
	background-size: 1px 100%;
	background-position: left top;
	background-repeat: no-repeat;
}

.guest__qa-item {
	display: flex;
	align-items: flex-start;
	gap: 80rem;
	margin-top: 30rem;
}

.guest__qa-item + .guest__qa-item {
	margin-top: 60px;
}

.guest__qa-question {
	position: relative;
	align-self: flex-start;
	color: #666666;
	margin-left: 57rem;
	font-size: max(14px, 16rem);
	font-weight: 700;
	line-height: 1.7;
	width: 223rem;
}

.guest__qa-question::after,
.guest__qa-question::before {
	content: "";
	position: absolute;
	z-index: 2;
}

.guest__qa-question::before {
	width: 15rem;
	height: 15rem;
	top: 14rem;
	left: -65rem;
	background: url(../img/guest-qa-question-icon.webp) no-repeat center center/contain;
}

.guest__qa-question::after {
	width: 45rem;
	height: 1rem;
	top: 21rem;
	left: -50rem;
	background: #ff6b31;
}

.guest__qa-answer {
	flex: 1;
	font-size: max(14px, 16rem);
	font-weight: 500;
	color: #222;
	line-height: 1.8;
	padding-right: 40rem;
}

.guest__qa-answer-br {
	margin-top: 20rem;
	display: block;
}

.guest__qa-answer-br.--large {
	font-size: max(14px, 18rem);
}

.guest__qa-answer-img + .guest__qa-answer-br {
	margin-top: 40rem;
}

.guest__qa-answer-img {
	margin-top: 40rem;
	width: 100%;
	height: auto;
	aspect-ratio: 700/350;
}

.guest__qa-answer-img img {
	aspect-ratio: 700/350;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: top center;
	object-position: top center;
}

.guest__cta {
	position: relative;
	padding-block: 80rem;
}

.guest__cta-img-wrap {
	position: absolute;
	z-index: -1;
	inset: 0;
}

.guest__cta-img-wrap img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center top;
	object-position: center top;
}

.guest__cta-inner.inner {
	max-width: 1170rem;
}

.guest__cta-list {
	display: flex;
	flex-direction: column;
	gap: 13rem;
}

.guest__cta-item {
	max-width: 597rem;
	border: 1px solid #FFF;
	overflow: hidden;
	border-radius: 200rem;
	padding-right: 30rem;
}

.guest__cta-link {
	display: flex;
	align-items: center;
	gap: 20rem;
	color: #FFF;
	transition: color 0.5s ease;
}

.guest__cta-link:hover {
	color: #000;
}

.guest__cta-thumb {
	flex-shrink: 0;
	width: 155rem;
	align-self: stretch;
	overflow: hidden;
}

.guest__cta-thumb img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center top;
	object-position: center top;
}

.guest__cta-info {
	flex: 1;
	padding-block: 10px;
}

.guest__cta-catch {
	font-size: max(12px, 24rem);
	font-weight: 500;
	line-height: 1.3;
	padding: 0 5rem 10rem 0;
	border-bottom: 1px solid #FFF;
}

.guest__cta-name-wrap {
	display: flex;
	align-items: center;
	gap: 10rem;
	margin-top: 5rem;
	padding-inline: 0 7rem;
}

.guest__cta-name {
	font-size: max(11px, 16rem);
	line-height: 1.43;
	font-weight: 700;
	flex-shrink: 0;
}

.guest__cta-dept {
	font-size: max(10px, 13rem);
	font-weight: 500;
	line-height: 1.2;
}

.guest__cta-arrow {
	flex-shrink: 0;
	width: 27rem;
	height: 20rem;
	background-color: #FFF;
	-webkit-mask: url(../img/guest-cta-arrow.svg) no-repeat center/contain;
	mask: url(../img/guest-cta-arrow.svg) no-repeat center/contain;
	transition: transform 0.3s ease;
}

@media screen and (min-width: 1000px) {

.is-pc-sp {
	display: block;
}

.is-tab {
	display: none;
}

.is-tab-sp {
	display: none;
}

.is-sp {
	display: none;
}

.is-dsp {
	display: none;
}

}

@media screen and (max-width: 1249px) {

.interview-list__card-name {
	color: #FFF;
}

}

@media screen and (max-width: calc(1000px - 1px)) {

.is-pc {
	display: none;
}

.is-pc-sp {
	display: none;
}

.is-tab {
	display: block;
}

.is-sp {
	display: none;
}

.is-dsp {
	display: none;
}

}

@media screen and (max-width: 767px) {

html {
	font-size: 0.2564102564vw;
}

body {
	font-size: max(12px, 14rem);
}

.is-pc-tab {
	display: none;
}

.is-pc-sp {
	display: block;
}

.is-tab {
	display: none;
}

.is-sp {
	display: block;
}

.inner {
	max-width: 320rem;
}

.message {
	padding-block: 131rem 70rem;
}

.message__mv {
	width: 350rem;
}

.message__mv-title {
	font-size: max(30px, 37rem);
	line-height: 1.05;
}

.message__mv-sub {
	font-size: max(12px, 14rem);
	line-height: 1.42;
}

.message__catch {
	margin-top: 54rem;
}

.message__catch-inner.inner {
	max-width: 350rem;
}

.message__catch-heading {
	margin-top: 2rem;
	font-size: max(24px, 48rem);
	line-height: 1.35;
}

.message__catch-heading .message__catch-heading02 {
	margin-top: 2rem;
}

.message__catch-lead {
	margin-top: 32rem;
	font-size: max(12px, 20rem);
}

.message__body {
	padding-block: 37rem 40rem;
}

.message__body-inner.inner {
	max-width: 350rem;
}

.message__body-container {
	width: 100%;
	margin-inline: auto;
}

.message__body-texts.--02 {
	margin-top: 40rem;
}

.message__be-inner.inner {
	max-width: 350rem;
}

.message__be-title-wrap {
	gap: 15rem;
}

.message__be-en {
	font-size: max(20px, 30rem);
}

.message__be-signature {
	margin-top: 40rem;
	padding-right: 0;
}

.message__be-signature img {
	max-width: 268rem;
}

.interview {
	padding-block: 152rem 70rem;
}

.interview__mv {
	width: 350rem;
}

.interview__mv-title {
	font-size: max(30px, 37rem);
	line-height: 1.05;
}

.interview__mv-sub {
	font-size: max(12px, 14rem);
	line-height: 1.42;
}

.interview__catch {
	margin-top: 68rem;
}

.interview__catch-inner {
	flex-direction: column;
	align-items: flex-start;
	gap: 33rem;
}

.interview__catch-inner.inner {
	max-width: 350rem;
}

.interview__catch-heading {
	margin-top: 2rem;
	font-size: max(24px, 48rem);
	line-height: 1.35;
}

.interview__catch-heading .interview__catch-heading02 {
	margin-top: 2rem;
}

.interview-list {
	padding-block: 40rem 70rem;
}

.interview-list .inner {
	max-width: 350rem;
}

.interview-list__cards .interview-list__card:nth-child(2) .interview-list__card-link,
.interview-list__cards .interview-list__card:nth-child(4) .interview-list__card-link {
	padding: 168rem 30rem 30rem 30rem;
}

.interview-list__cards .interview-list__card:nth-child(3) .interview-list__card-link {
	padding: 167rem 30rem 33rem 30rem;
}

.interview-list__cards .interview-list__card:nth-child(5) .interview-list__card-link {
	padding: 189rem 30rem 30rem 30rem;
}

.interview-list__cards {
	grid-template-columns: 1fr;
}

.interview-list__card-link {
	padding: 199rem 30rem 30rem 30rem;
}

.interview-list__card-heading {
	font-size: max(16px, 24rem);
}

.guest__mv-img-wrap img {
	aspect-ratio: 390/700;
}

.guest__mv-content {
	left: 20rem;
	bottom: 40rem;
}

.guest__mv-profile {
	width: 350rem;
}

.guest__mv-name {
	color: #FFF;
	font-weight: 500;
}

.guest__mv-dept {
	line-height: 1.3;
}

.guest__mv-catch {
	margin-top: 20px;
	font-size: max(20px, 50rem);
}

.guest__mv-catch.--small {
	font-size: max(20px, 46rem);
}

.guest__mv-text {
	margin-top: 20px;
	font-size: max(14px, 18rem);
	color: #FFF;
}

.guest__qa {
	padding-block: 76rem;
}

.guest__qa-inner.inner {
	max-width: 350rem;
}

.guest__qa-title {
	font-size: max(16px, 20rem);
	line-height: 1.6;
	text-align: left;
	padding: 8rem 10rem 5rem 20rem;
}

.guest__qa-item {
	flex-direction: column;
	gap: 25rem;
}

.guest__qa-question {
	font-size: max(12px, 16rem);
	line-height: 1.84;
	margin-left: 37rem;
	width: auto;
}

.guest__qa-question::before {
	left: -44rem;
	top: 8rem;
}

.guest__qa-question::after {
	width: 32rem;
	top: 14rem;
	left: -38rem;
}

.guest__qa-answer {
	font-size: max(14px, 16rem);
	margin-left: 37rem;
	padding-right: 0;
}

.guest__qa-answer-img + .guest__qa-answer-br {
	margin-top: 30rem;
}

.guest__qa-answer-img {
	margin-top: 30rem;
}

.guest__cta {
	padding-block: 300rem 70rem;
}

.guest__cta-inner.inner {
	max-width: 350rem;
}

.guest__cta-item {
	max-width: 100%;
	border-radius: 40rem;
	padding-right: 20rem;
}

.guest__cta-link {
	gap: 15rem;
}

.guest__cta-thumb {
	width: 105rem;
}

.guest__cta-catch {
	font-size: max(14px, 16rem);
}

.guest__cta-name-wrap {
	flex-direction: column;
	align-items: flex-start;
	gap: 0;
	padding-inline: 5rem 7rem;
}

.guest__cta-dept {
	font-size: max(9px, 12rem);
}

.guest__cta-arrow {
	width: 24rem;
	height: 24rem;
}

}

@media screen and (max-width: calc(390 - 1px)) {

.is-dsp {
	display: block;
}

}

@media screen and (max-width: 390px) {

.guest__qa-title {
	font-size: max(16px, 22rem);
}

.guest__cta-catch {
	font-size: max(16px, 20rem);
	padding: 0 11rem 8rem 5rem;
}

}

